<!DOCTYPE html>
<html>

<head>
    <title>CI Report</title>
    <style type="text/css">
        .test-result-step-result-cell-failure {
            border-bottom: 1px solid gray;
            background-color: red;
        }

        .test-result-step-result-cell-ok {
            border-bottom: 1px solid gray;
            background-color: green;
        }

        .test-result-step-description-cell {
            border-bottom: 1px solid gray;
        }

        .test-result-table {
            border: 1px solid black;
            width: 800px;
            margin-bottom: 20px;
        }

        .test-result-table-header-cell {
            border-bottom: 1px solid black;
            background-color: silver;
        }

        .test-result-step-command-cell {
            border-bottom: 1px solid gray;
        }

        .test-result-step-result-cell-notperformed {
            border-bottom: 1px solid gray;
            background-color: white;
        }

        .test-result-describe-cell {
            background-color: tan;
            font-style: italic;
        }

        .test-cast-status-box-ok {
            border: 1px solid black;
            float: left;
            margin-right: 10px;
            width: 45px;
            height: 25px;
            background-color: green;
        }

        .coverage-link {
            margin-top: 20px;
            display: inline-block;
            font-size: 1.2em;
        }

        .coverage-link:active,
        .coverage-link:link,
        .coverage-link:visited {
            color: darkslategray;
        }
    </style>
</head>

<body>
    <h1 class="test-results-header">CI Report</h1>
    <table class="test-result-table" cellspacing="0">
        <thead>
            <tr>
                <td class="test-result-table-header-cell">Story</td>
                <td class="test-result-table-header-cell">Flow</td>
                <td class="test-result-table-header-cell">Steps</td>
                <td class="test-result-table-header-cell">UI Behavior</td>
                <td class="test-result-table-header-cell">Passed</td>
                <td class="test-result-table-header-cell">Failed</td>
                <td class="test-result-table-header-cell">Ignore Errors</td>
                <td class="test-result-table-header-cell">Http calls</td>
                <td class="test-result-table-header-cell">Slow Http/Https Calls</td>
                <td class="test-result-table-header-cell">Spent (ms)</td>
                <td class="test-result-table-header-cell">Pass Rate (%)</td>
            </tr>
        </thead>
        <tbody>



        </tbody>
    </table>
    <table class="test-result-table" cellspacing="0">
        <thead>
            <tr>
                <td class="test-result-table-header-cell">Story Name</td>
                <td class="test-result-table-header-cell">Flow Name</td>
                <td class="test-result-table-header-cell">Step Number</td>
                <td class="test-result-table-header-cell">Baseline</td>
                <td class="test-result-table-header-cell">Replay</td>
                <td class="test-result-table-header-cell">Different</td>
            </tr>
        </thead>
        <tbody>

<tr>

</tr>
        </tbody>
    </table>


    <table class="test-result-table" cellspacing="0">
        <thead>
            <tr>
                <td class="test-result-table-header-cell">Slow API URL</td>
                <td class="test-result-table-header-cell">Used Time</td>

            </tr>
        </thead>
        <tbody>



        </tbody>
    </table>

    <textarea style="width: 90vw;height: 200px;resize: none;margin-left: 0px;margin-right: 0px;display: block;"
        readonly>


    </textarea>

    <a href="coverage/index.html" class="coverage-link">Javascript & StyleSheet Coverage Report</a>

</body>

</html>